Bug 1492506 - qmapshack-1.9.1 is available
Summary: qmapshack-1.9.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qmapshack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-18 00:24 UTC by Upstream Release Monitoring
Modified: 2017-10-04 22:18 UTC (History)
1 user (show)

Fixed In Version: qmapshack-1.9.1-1.fc26 qmapshack-1.9.1-1.fc25 qmapshack-1.9.1-1.fc27 qmapshack-1.9.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-26 23:55:09 UTC


Attachments (Terms of Use)
[patch] Update to 1.9.1 (#1492506) (944 bytes, patch)
2017-09-18 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-09-18 00:24:44 UTC
Latest upstream release: 1.9.1
Current version/release in rawhide: 1.9.0-2.fc28
URL: https://bitbucket.org/maproom/qmapshack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11702/

Comment 1 Upstream Release Monitoring 2017-09-18 00:24:59 UTC
Created attachment 1327100 [details]
[patch] Update to 1.9.1 (#1492506)

Comment 2 Upstream Release Monitoring 2017-09-18 00:30:21 UTC
hotness's scratch build of qmapshack-1.9.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21937455

Comment 3 Upstream Release Monitoring 2017-09-18 09:50:31 UTC
sharkcz's qmapshack-1.9.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=971744

Comment 4 Fedora Update System 2017-09-18 10:18:41 UTC
qmapshack-1.9.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-871aa0123f

Comment 5 Fedora Update System 2017-09-18 10:18:49 UTC
qmapshack-1.9.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-584ecc9d75

Comment 6 Fedora Update System 2017-09-18 10:18:53 UTC
qmapshack-1.9.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-edccdafc85

Comment 7 Fedora Update System 2017-09-18 10:18:58 UTC
qmapshack-1.9.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30775d5fa4

Comment 8 Fedora Update System 2017-09-18 22:22:59 UTC
qmapshack-1.9.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-edccdafc85

Comment 9 Fedora Update System 2017-09-19 04:21:33 UTC
qmapshack-1.9.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-584ecc9d75

Comment 10 Fedora Update System 2017-09-19 05:22:39 UTC
qmapshack-1.9.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-30775d5fa4

Comment 11 Fedora Update System 2017-09-19 17:20:00 UTC
qmapshack-1.9.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-871aa0123f

Comment 12 Fedora Update System 2017-09-26 23:55:09 UTC
qmapshack-1.9.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-09-27 05:27:41 UTC
qmapshack-1.9.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-09-30 06:39:00 UTC
qmapshack-1.9.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-10-04 22:18:27 UTC
qmapshack-1.9.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.